{% extends "layouts/base.html" %}
{% block content %}
<a href="https://www.rfc-editor.org/rfc/rfc9110.html#status.500" target="_blank" rel="noopener noreferrer">
    <h1>500 Internal Server Error</h1>
</a>
<blockquote class="mb-9000">
    The 500 (Internal Server Error) status code indicates that the server encountered an unexpected condition that
    prevented it from fulfilling the request.
</blockquote>
{% endblock %}
